Removing unnecessary require_once()
[squirrelmail.git] / include / load_prefs.php
index 12be982..869c5ed 100644 (file)
@@ -15,7 +15,6 @@
 
 /** SquirrelMail required files. */
 require_once(SM_PATH . 'include/validate.php');
-require_once(SM_PATH . 'functions/prefs.php');
 require_once(SM_PATH . 'functions/plugin.php');
 require_once(SM_PATH . 'functions/constants.php');